//
// Variables
//

$accent: #2B3643 !default;

/**
 * Sass Variables
 * Social Media Brand Colors
 */

$facebook: #1877f2;
$twitter: #1da1f2;
$instagram: #c32aa3;
$github: #bd2c00;
$googleplus: #fff;
$linkedin: #0a66c2;
$xing: #026466;
$youtube: #ff0000;
$vk: #4a76a8;
$vimeo: #1ab7ea;
$website: #454E5A;
$rss: #f26522;




